@charset "iso-8859-2";
/* CSS Document */

body{
        background-color:#fcfdd8;
        /*font-size:12px;*/
        }

.kezdolink
        {
        background-color: #eeeedd;
        border-bottom: 1px solid #999;
        font-size:70%;
        margin-bottom: 5px;
        padding-bottom: 5px;
        margin-top: 5px;
        padding-top: 5px;
        }

a
        {
        color:#660000;
        }

a:hoover
        {
        color:#664422;
        }

a:visited
        {
        color:#664444;
        }

.sorkizart
        {
        text-align:justify;
        }

.fejezetcim
        {
        text-align:center;
        font-size:20px;
        font-weight:bold;
        padding-top:10px;
        padding-bottom:5px;
        }

.alcim{
        text-align:left;
        font-size:16px;
        font-weight:bold;
        padding-bottom:5px;
        }


.alalcim{
        text-align:left;
        font-size:14px;
        font-weight:bold;
        font-style:italic;
        padding-bottom:5px;
        }

.alalalcim{
        text-align:left;
        font-size:14px;
        font-weight:bold;
        padding-bottom:10px;
        }

.focim{
        text-align:center;
        font-size:18px;
        font-weight:bold;
        }

.focim1{
        text-align:left;
        font-size:18px;
        font-weight:bold;
        margin-left:10px;
        margin-top:10px;
        }

.focim2{
        text-align:left;
        font-size:15px;
        font-weight:bold;
        margin-left:30px;
        margin-top:5px;
        }

.focim3{
        text-align:left;
        font-size:14px;
        margin-left:50px;
        margin-top:5px;
        }

.focim4{
        text-align:left;
        font-size:10px;
        margin-left:70px;
        margin-top:0px;
        }

.focim5{
        text-align:left;
        font-size:10px;
        margin-left:80px;
        margin-top:0px;
        }


.cimsor2{
        font-size:15px;
        font-weight:normal;
        font-style:italic;
        text-align:left;
}

.cimsor3{
        font-size:18px;
        font-weight:bold;
}
.kozep{
        text-align:center;
}
.jobb{
        text-align:right;
}
.bal{
        text-align:left;
}
.foter{
        text-align:justify;
        margin-left:10px;
        margin-right:10px;
}
.horgony{
        color:#00C;
        text-decoration:none;
}
.horgonyszov{
        color:#00C;
        text-decoration:none;
}

.tarttabl{
        background-color: #eeeedd;
        font-size:80%;
}

.bordobetu{
        color:#660000;
}

.balbeh{
        margin-left:50px;
}

.altartjegy{
        color:#660000;
        font-size:14px;
        text-decoration:none;
        padding-left:20px;
}

.notenumber{
        vertical-align:super;
        font-size:10px;
        text-decoration:none;
        font-weight:normal;
        font-style:normal;
}

.notes{
        font-size:14px;
        text-align:justify;
}

.bibl{
        margin-top:4px;
        margin-bottom:4px;
        text-align:left;
}

.rdi{
        margin-top:4px;
        margin-bottom:4px;
        text-align:left;
}
